<?php
include('../../config.php'); // db connection

$id = $_POST['id'];
$name = $_POST['name'];
$address = $_POST['address'];
$place = $_POST['place'];
$state = $_POST['state'];
$pin = $_POST['pin'];

mysqli_query($con, "UPDATE tbl_theatre SET name='$name', address='$address', place='$place', state='$state', pin='$pin' WHERE id='$id'");
header("Location: theatre_list.php?msg=updated");
?>
